Compatibilizar el Photoshop en castellano con la versión actualizada en inglés

Trabajaba con adobe photoshop 5 en castellano. He metido photoshop 6 en inglés para ver las mejoras y mi sorpresa fue que ahora no puedo utilizar photoshop 5 ( me da error en kernel32.dll). ¿Son compatibles ambas versiones instaladas simultáneamente?. ¿Qué solución me das?. Gracias.
1

1 respuesta

Respuesta
1
Yo kreo ke esmas un error de windows ahora no me especificas ke version de win tienes ya que los productos adobe son compatibles entre si y se instalan por separados lo que puedes hacer es desintalar las dos versiones borrar la carpeta adobe que se encuentra en
c:/archivosdeprogramas/adobe
Despues reiniciar e instalar photoshop 6 y despues al version anterior

Añade tu respuesta

Haz clic para o

Más respuestas relacionadas